html, body {
    -webkit-text-size-adjust: none;
    font-family: "microsoft yahei", "微软雅黑E\8F6F\96C5\9ED1", Tahoma, Arial, Helvetica, STHeiti;
    background: #FFF;
}
* {
    padding: 0px;
    margin: 0px;
    font-size: 12px;
    color:#000;
}
.head_bottom2 {
    height: 42px;
    clear: both;
    background: url(../img/nav_bg.jpg) repeat-x;
    margin: 0 auto;
}
#title{
    float: left;
    margin-left: 20px;
}
#post{
    float: right;
    margin-right: 20px;
}
.head_bottom2 span,.head_bottom2 a{
    font-size: 16px;
    color:#310307;
    line-height: 40px;
    height: 41px;
}
.head_bottom2 a{
    text-decoration: none;
}
.content-wrap{
    width: 80%;
    min-height: 600px;
    margin:0 auto;
}
.content {
    display: grid;
    gap: 13px;
    grid-template-columns: repeat(2/*auto-fill*/,minmax(250px,1fr));
    justify-content: space-evenly;
    margin: 10px 20px;
    border-top: 1px solid #53dd48;
    padding-top: 20px;
}
.titleh3{
    padding-right: 10px;
    border-left: 1px solid #c5c5c5;
    /*border-right: 1px solid  #c5c5c5;*/
    display: table;
    height: 40px;
    margin-bottom: 10px;
}
.titleh3 {
    width: calc(100% - 10px);
    height: 40px;
    border-bottom: 1px solid #c5c5c5;
    /*border-top: 2px solid #c5c5c5;*/
    /*border-top-color: rgb(67, 187, 45);*/
    font-weight: normal;
    font-size: 20px;
    line-height: 40px;
    color: #333333;
}
.titleh3 span {
    border-top: 2px solid #43bb2d;
    margin-top: -2px;
}
.titleh3 span {
    border-right: 1px solid #c5c5c5;
    line-height: 41px;
}
.titleh3 span {
    float: left;
    padding: 0 13px;
    text-align: center;
    font-size: 18px;
    display: block;
    margin-bottom: -1px;
    background:#fff;
}
.titleh3 a {
    float: right;
    color:#666666;
    font-size: 12px;
    text-decoration: none;
}
.MoreRelative_left  dl {
    display: block;
    overflow: hidden;
    border-bottom: 1px dotted #999999;
    padding: 18px 0;
}
.MoreRelative_left dl dt {
    float: left;
}
.MoreRelative_left dl dt img{
    width: 142px;
    height: 86px;
}
.MoreRelative_left dl dd {
    float: left;
    margin-left: 15px;
    width: calc(100% - 142px - 15px);
}
.MoreRelative_left dl dd span {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    color: #999999;
}

.MoreRelative_left dl dd p {
    color:#666666;
    line-height: 22px;
    font-size: 12px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.sub{
    margin: 10px 0;
}
.title{
    font-size: 28px;
    font-weight: 700;
    margin-top: 30px;
    margin-bottom: 20px;
    line-height: 44px;
    color: #191919;
    /*text-align: left;*/
}
.sub_title{
    font-size: 18px;
    font-weight: 300;
    line-height: 28px;
    color: #666666;
    text-align: left;
    margin-bottom: 10px;
    margin-left: 15px;
}
.intime{
    font-size: 14px;
    line-height: 20px;
    color: #999;
}
.pic{
    margin-top: 5px;
    text-align: center;
}
pre {
    /*white-space: pre-wrap; !*css-3*!
    white-space: -moz-pre-wrap; !*Mozilla,since1999*!
    white-space: -pre-wrap; !*Opera4-6*!
    white-space: -o-pre-wrap; !*Opera7*!
    word-wrap: break-word; !*InternetExplorer5.5+*!*/
    overflow: auto;
    overflow-y:hidden
}
.entity *{
    margin: 10px 0;
    font-family: '微软雅黑';
    font-size: 16px;
}
.entity p{
    margin: 2px auto; 
    padding: 2px 5px;
    list-style: none; 
    /*border: 1px dotted rgb(221, 221, 221); */
    line-height: 25px; 
    font-size: 14px; 
    text-indent: 2em;
}